/* Style Css start*/

/* Semua style start*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
body{
    overflow-x: hidden;
}
header{
    position: fixed;
    width: 100%;
    z-index: 999;
}
nav{
    background-color: rgba(255, 255, 255, 0.1);
    transition: 0.6s;
}
.scroll-down nav{
    transform: translate3d(0, -100%, 0);
}
.scroll-up nav{
    background-color: #1b1d92;
    filter: drop-shadow(0 -10px 20px rgb(66, 65, 65));
    padding: 0;
}


/* Semua style end*/

/* Root start */
:root {
    /* Animasi */
    --animationSpeed: 40s;

    /* Color */
    --primary-color: #1E2142;
    --hover-color: #292A5F;
    --accent-color: #594599;
    --secondary-color: #64C7ED;
    --text-color: #F69F18;
    --text-heading-color: #EEDC2D;
    --primary-bg-color: #455069;
    --secondary-bg-color: #FEFEFD;
    --bacground-color: #F6F8FD;
    --opacity-color: #FFF1DE;

    /*Desktip Font size */
    --heading-1: 52px;
    --heading-2: 40px;
    --heading-3: 36px;
    --heading-4: 30px;
    --kategori: 18px;
    --subtitle: 20px;
    --button: 14px;
    --navbar: 16px;
    --paragraph: 18px;
    --label: 16px;
    
    /*Tablet Font size */
    --mobile-button: 12px;
    --small-mobile-button: 10px;
    --kategori-mobile-button: 14px;
    --heading-1-mobile: 28px;
    --heading-4-mobile: 24px;
    --subtitle-mobile: 16px;
    --label-mobile: 12px;
}
/* Root end */

/* Fontfamiy start */
@font-face {
    font-family: montserratExtraBold;
    src: url(assets/fonts/Montserrat/static/Montserrat-ExtraBold.ttf);
}
@font-face {
    font-family: montserratBold;
    src: url(assets/fonts/Montserrat/static/Montserrat-Bold.ttf);
}
@font-face {
    font-family: montserratSemiBold;
    src: url(assets/fonts/Montserrat/static/Montserrat-SemiBold.ttf);
}
@font-face {
    font-family: montserratMedium;
    src: url(assets/fonts/Montserrat/static/Montserrat-Medium.ttf);
}
/* Fontfamiy end */

/* FontFamily Style start */
.h1{
    font-family: montserratExtraBold;
    font-size: var(--heading-1);
}
.h2{
    font-family: montserratBold;
    font-size: var(--heading-2);
}
.h3{
    font-family: montserratSemiBold;
    font-size: var(--heading-3);
}
.h4{
    font-family: montserratBold;
    font-size: var(--heading-4);
}
.text-kategori{
    font-family: montserratBold;
    font-size: var(--kategori);
}
.subtitle{
    font-family: montserratBold;
    font-size: var(--subtitle);
    color: var(--secondary-bg-color);
    background-color: var(--text-color);
    padding: 5px 20px;
    border-radius: 50px;
}
.subtitle-competition{
    font-family: montserratBold;
    font-size: var(--subtitle);
    color: var(--secondary-bg-color);
}
.button{
    font-family: montserratBold;
    font-size: var(--button);
}
.navbar{
    font-family: montserratBold;
    font-size: var(--navbar);
}
.paragraph{
    font-family: montserratMedium;
    font-size: var(--paragraph);
    line-height: 200%;
}
.label{
    font-family: montserratBold;
    font-size: var(--label);
}
/* FontFamily Style end */

/* Color Style start */
.primary-white-color{
    color: var(--secondary-bg-color);
}
.secondary-white-color{
    color: var(--hover-color);
}
.primary-red-color{
    color: var(--primary-color);
}
.hover-color{
    color: var(--text-color);
}
.accent-color{
    color: var(--accent-color);
}
.secondary-yellow-color{
    color: var(--secondary-color);
}
.text-color{
    color: var(--primary-bg-color);
}
.text-heading{
    color: var(--hover-color);
}
.kategori{
    color: var(--accent-color);
    font-size: var(--kategori);
}

/* Color Style end */

/* Background Color start */
.primary-white-bg{
    background-color: var(--bacground-color);
}
.secondary-white-bg{
    background-color: var(--secondary-bg-color);
}
.primary-red-bg{
    background-color: var(--primary-color);
}
.hover-bg{
    background-color: var(--hover-color);
}
.accent-bg{
    background-color: var(--accent-color);
}
.secondary-yellow-bg{
    background-color: var(--secondary-color);
}
.text-bg{
    background-color: var(--text-color);
}
.text-heading-bg{
    background-color: var(--primary-color);
}
/* Background Color end */

/* Button Style start */
.button-primary{
    background: linear-gradient(to right, #F69F18, #EEDC2D);
    border: 1px solid var(--text-heading-color);
    border-radius: 5px;
    padding: 8px 28px;
    font-size: var(--button);
    font-family: montserratBold;
    color: var(--secondary-bg-color);
    text-transform: uppercase;
    /* transition:  2s ease-out; */
}
.button-primary:hover{
    background: linear-gradient(to right,#EEDC2D, #F69F18 );
    border: 1px solid var(--text-heading-color);
    color: var(--primary-bg-color);
}
.button-secondary{
    border: 2px solid var(--secondary-bg-color);
    border-radius: 5px;
    padding: 8px 28px;
    font-size: var(--button);
    font-family: montserratBold;
    color: var(--primary-color);
    background-color: var(--secondary-bg-color);
}
.button-secondary:hover{
    color: var(--bacground-color);
    border: 2px solid var(--bacground-color);
}
.button-accent{
    background-color: var(--opacity-color);
    border: 2px solid var(--opacity-color);
    border-radius: 5px;
    padding: 8px 28px;
    font-size: var(--button);
    font-family: montserratBold;
    color: var(--text-color);
    text-transform: uppercase;
}
.button-accent:hover{
    border: 2px solid var(--opacity-color);
    background-color: var(--opacity-color);
    color: var(--hover-color);
}
.button-navbar{
    font-size: var(--navbar);
    color: var(--secondary-bg-color);
}
.button-navbar:hover{
    font-size: var(--navbar);
    color: var(--text-color);
    /* opacity: 0.6; */
}
.button-yellow{
    font-size: var(--button);
    color: var(--secondary-color);
    text-transform: uppercase;
}
.button-yellow i{
    color: var(--secondary-color);
}
.button-yellow:hover{
    font-size: var(--button);
    color: var(--text-color);
}
.button-yellow:hover i {
    color: var(--text-color);
}
.button-red{
    font-size: var(--button);
    color: var(--text-color);
    text-transform: uppercase;
}
.button-red:hover{
    font-size: var(--button);
    color: var(--accent-color);
}
.text-lokasi{
    font-size: var(--subtitle);
    font-family: montserratBold;
    color: var(--text-color);
    text-transform: uppercase;
}
.button-footer{
    color: var(--secondary-bg-color);
}
.button-footer:hover{
    color: var(--text-color);
}
/* Button Style end */

/* Rectangle Style start */
.rectangle{
    position: relative;
    top: 160px;
    left: -40px;
    rotate: -0deg;
}
.rectangle-yellow{
    display: inline-block;
    width: 220px;
    height: 50px;
    background-color: var(--secondary-color);
    position: absolute;
    z-index: -1;
    opacity: 70%;
    top: -20px;
    left: -80px;
}
.rectangle-red{
    display: inline-block;
    position: relative;
    top: 0px;
    left: -20px;
    opacity: 90%;
    width: 220px;
    height: 50px;
    background-color: var(--text-color);
}
.rectangle-container1{
    display: flex;
    justify-content: end;
}
.rectangle1{
    position: relative;
    rotate: -0deg; 
    top: 85px;
    right: 0px;
}
.rectangle-yellow1{
    display: inline-block;
    width: 220px;
    height: 50px;
    background-color: var(--secondary-color);
    position: absolute;
    z-index: -1;
    opacity: 70%;
    top: -60px;
    left: 50px;
}
.rectangle-red1{
    display: inline-block;
    position: relative;
    top: -85px;
    left: -10px;
    opacity: 90%;
    width: 220px;
    height: 50px;
    background-color: var(--text-color);
}
.rectangle2{
    position: relative;
    top: 185px;
    left: -40px;
}
.rectangle-yellow2{
    display: inline-block;
    width: 220px;
    height: 50px;
    background-color: var(--secondary-color);
    position: absolute;
    z-index: -1;
    opacity: 70%;
    top: -20px;
    left: -80px;
}
.rectangle-red2{
    display: inline-block;
    position: relative;
    top: 0px;
    left: -20px;
    opacity: 90%;
    width: 220px;
    height: 50px;
    background-color: var(--text-color);
}
.rectangle-container3{
    display: flex;
    justify-content: end;
}
.rectangle3{
    position: relative;
    rotate: -0deg; 
    top: 165px;
    right: -10px;
}
.rectangle-yellow3{
    display: inline-block;
    width: 220px;
    height: 50px;
    background-color: var(--secondary-color);
    position: absolute;
    z-index: -1;
    opacity: 70%;
    top: -60px;
    left: 50px;
}
.rectangle-red3{
    display: inline-block;
    position: relative;
    top: -85px;
    left: -10px;
    opacity: 90%;
    width: 220px;
    height: 50px;
    background-color: var(--text-color);
}
/* Rectangle Style end */

/* Style Css end*/

/* Bootstrap Style start */
.mt-n1{
    margin-top: -0.25rem !important;
}
.mt-n6{
    margin-top: -4rem !important;
}
.mt-ne6{
    margin-top: -4rem !important;
}
.mt-6{
    margin-top: 6rem !important;
}
.mb-6{
    margin-bottom: 7.4rem !important;
}
.pt-6{
    margin-top: 8rem !important; 
}
.dropdown-item:active {
    background-color: var(--accent-color);
}
.dropdown:hover .dropdown-menu{
    display: block;
}
.dropdown-item{
    color: var(--text-color);
}
.dropdown-item:hover{
    color: var(--text-color) !important;
}
.navbar-toggler{
    border: none;
}
.navbar-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
/* Bootstrap Style end */

/* Custom Style start */
.navbar-toggler:focus{
    border: 0 !important;
    box-shadow: none !important;

}
.navbar-toggler{
    border: 0 !important;
}
.offcanvas {
    height: 100vh;
}
.offcanvas-body {
    flex-grow: 1;
    padding: var(--bs-offcanvas-padding-y) var(--bs-offcanvas-padding-x);
    overflow-y: auto;
    max-height: calc(100vh - var(--bs-offcanvas-header-height)); 
}
.offcanvas-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
    color: var(--text-color);
}
div > .scratch{
    height: 70px;
}
.box-count{
    min-width: 7rem;
}
.box-shadow{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.img-container{
    width: 120px;
    height: 120px;
}
.images{
    max-width: 100%;
    max-height: 100%;
}
.hc{
    font-size: 64px; 
    line-height: 120%;
    font-family: montserratBold;
}
.hf{
    font-size: 64px; 
    font-family: montserratBold;
}
.bu{
    border-bottom: 2px solid #f2d100;
    color: var(--text-heading-color);
}
/* Custom Style end */

/* Responsive style start */

@media (max-width: 1433px){
    .hf{
        font-size: 64px;
    }
    .hc{
        margin-top: 3rem;
        font-size: 64px;
    }
    .hero-img{
        height: 35rem;
        object-fit: contain;
    }
}
@media (max-width: 1396px){
    .hero-img{
        margin-top: 1rem;
    }
} 

@media (max-width: 1199px){
    /* Responsive Button start */
    .button-primary{
        background: linear-gradient(to right, #F69F18, #EEDC2D);
        border: 1px solid var(--text-heading-color);
        border-radius: 5px;
        padding: 6px 8px;
        font-size: var(--mobile-button);
        font-family: montserratBold;
        color: var(--secondary-bg-color);
        text-transform: uppercase;
        /* transition:  2s ease-out; */
    }
    .button-primary:hover{
        background: linear-gradient(to right,#EEDC2D, #F69F18 );
        border: 1px solid var(--text-heading-color);
        color: var(--primary-bg-color);
    }
    .button-secondary{
        background-color: var(--secondary-bg-color);
        border: 2px solid var(--secondary-bg-color);
        border-radius: 5px;
        padding: 6px 8px;
        font-size: var(--mobile-button);
        font-family: montserratBold;
        color: var(--primary-color);
        text-transform: uppercase;
        /* transition:  2s ease-out; */
    }
    .button-secondary:hover{
        border: 2px solid var(--bacground-color);
        color: var(--bacground-color);
    }
    .button-accent{
        background-color: var(--opacity-color);
        border: 2px solid var(--opacity-color);
        border-radius: 5px;
        padding: 6px 8px;
        font-size: var(--mobile-button);
        font-family: montserratBold;
        color: var(--text-color);
        text-transform: uppercase;
    }
    .button-accent:hover{
        border: 2px solid var(--opacity-color);
        background-color: var(--opacity-color);
        color: var(--text-heading-color);
    }
    .button-navbar{
        font-size: var(--mobile-button);
        color: var(--bacground-color);
    }
    .button-navbar:hover{
        font-size: var(--mobile-button);
        color: var(--secondary-bg-color);
        opacity: 0.6;
    }
    .button-yellow{
        font-size: var(--mobile-button);
        color: var(--secondary-color);
        text-transform: uppercase;
    }
    .button-yellow:hover{
        font-size: var(--mobile-button);
        color: var(--text-color);
    }
    .button-red{
        font-size: var(--mobile-button);
        color: var(--hover-color);
        text-transform: uppercase;
    }
    .button-red:hover{
        font-size: var(--mobile-button);
        color: #C40C0C;
    }
    /* Responsive Button start */
    /* Responsive Heading start */
    .text-kategori{
        font-size: var(--kategori-mobile-button);
        font-family: montserratBold;
    }
    .h2{
        font-family: montserratBold;
        font-size: var(--heading-4);
        width: 100;
    }
    .h4{
        font-family: montserratBold;
        font-size: var(--heading-4-mobile);
    }
    /* Responsive Heading end */
    .rectangle1{
        top: 110px;
    }
    .hc{
        margin-top: 5rem;
        font-size: 53px;
    }
    .hf{
        font-size: 53px;
    }
    .rectangle-yellow1{
        top: -90px
    }
    .rectangle-red1{
        top: -115px;
    }
    .rectangle-yellow{
        top: -15px;
    }
    .rectangle-red{
        top: 5px;
    }
}

@media (max-width: 990px){
    /* Custom Bootstrap Style start */
    .mt-n6{
        margin-top: 4rem !important;
    }
    /* Custom Bootstrap Style end */
    .hk{
        font-size: 16px;
    }
    .hc{
        margin-top: 0rem;
    }
    .margin-footer{
        margin-top: 3rem;
    }
    .ro{
        display: flex;
        flex-direction: column-reverse;
        width: 100%;
    }
    .ho{
        margin-top: 1rem;
    }
    .ho2{
        width: 100%;
    }
    .dark-background2{
        height: 55rem;
    }
    /* Responsive Logo Footer start */
    .logo-white-footer{
        margin-top: 5rem;
    }
    /* Responsive Logo Footer end */
}
@media (max-width: 765px){
    .hc{
        font-size: 51px;
    }
    .hf{
        font-size: 51px;
    }
}
@media (max-width: 575px){
    /* Responsive Container start */
    .container{
        padding: 0rem 2rem;
    }
    /* Responsive Container end */
    /* box-count style */
    .box-count{
        min-width: 5rem;
    }
    .h4{
        font-size: 22px;
    }
}
@media (max-width: 535px){
    .hc{
        font-size: 50px;
    }
    .hf{
        font-size: 40px;
    }
    .h4{
        font-size: 20px;
    }
    div > .scratch{
        height: 50px;
    }
}
@media (max-width: 525px){
    .hc{
        font-size: 49px;
    }
}
@media (max-width: 515px){
    /* Responsive Button start */
    .button-primary{
        background: linear-gradient(to right, #F69F18, #EEDC2D);
        border: 1px solid var(--text-heading-color);
        border-radius: 5px;
        padding: 6px 8px;
        font-size: var(--small-mobile-button);
        font-family: montserratBold;
        color: var(--secondary-bg-color);
        text-transform: uppercase;
        /* transition:  2s ease-out; */
    }
    .button-primary:hover{
        background: linear-gradient(to right,#EEDC2D, #F69F18 );
        border: 1px solid var(--text-heading-color);
        color: var(--primary-bg-color);
    }
    .button-secondary{
        background-color: var(--secondary-bg-color);
        border: 2px solid var(--secondary-bg-color);
        border-radius: 5px;
        padding: 6px 8px;
        font-size: var(--small-mobile-button);
        font-family: montserratBold;
        color: var(--primary-color);
        text-transform: uppercase;
        /* transition:  2s ease-out; */
    }
    .button-secondary:hover{
        border: 2px solid var(--bacground-color);
        color: var(--bacground-color);
    }
    .button-accent{
        background-color: var(--opacity-color);
        border: 2px solid var(--opacity-color);
        border-radius: 5px;
        padding: 6px 8px;
        font-size: var(--small-mobile-button);
        font-family: montserratBold;
        color: var(--text-color);
        text-transform: uppercase;
    }
    .button-accent:hover{
        border: 2px solid var(--opacity-color);
        background-color: var(--opacity-color);
        color: var(--text-heading-color);
    }
    .button-navbar{
        font-size: var(--small-mobile-button);
        color: var(--secondary-bg-color);
    }
    .button-navbar:hover{
        font-size: var(--small-mobile-button);
        color: var(--secondary-bg-color);
        opacity: 0.6;
    }
    .button-yellow{
        font-size: var(--small-mobile-button);
        color: var(--secondary-color);
        text-transform: uppercase;
    }
    .button-yellow:hover{
        font-size: var(--small-mobile-button);
        color: var(--text-color);
    }
    .button-red{
        font-size: var(--small-mobile-button);
        color: var(--hover-color);
        text-transform: uppercase;
    }
    .button-red:hover{
        font-size: var(--small-mobile-button);
        color: #C40C0C;
    }
    /* Responsive Button end */
    .rectangle1{
        position: relative;
        rotate: -0deg; 
        top: 110px;
        right: -50px;
    }
    .rectangle3{
        position: relative;
        rotate: -0deg; 
        top: 165px;
        right: -70px;
    }
    .h1{
        font-size: var(--heading-1-mobile);
    }
    .h2{
        line-height: 150%;
    }
    .h4{
        font-size: 24px;
    }
    .subtitle{
        font-size: var(--subtitle-mobile);
    }
    .label{
        font-size: var(--label-mobile);
    }
    .hc{
        font-size: 30px;
        line-height: 150%;
    }
    /* Custom style box-count */
    .box-count{
        min-width: 3.5rem;
    }
}

/* Responsive style end */


/* Timeline start */
.cd-container {
    /* width: 90%; */
    /* max-width: 1080px; */
    margin: 0 auto;
    /* background: #2B343A; */
    padding: 0 10%;
    border-radius: 2px;
    }
    .cd-container::after {
    content: '';
    display: table;
    clear: both;
    }
    
    /* -------------------------------- 
    
    Main components 
    
    -------------------------------- */
    
    
    #cd-timeline {
    position: relative;
    padding: 2em 0;
    margin-top: 2em;
    margin-bottom: 2em;
    }
    #cd-timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 25px;
    height: 100%;
    width: 4px;
    background: #64C7ED;
    }
    @media only screen and (min-width: 1170px) {
    #cd-timeline {
        margin-top: 3em;
        margin-bottom: 3em;
    }
    #cd-timeline::before {
        left: 50%;
        margin-left: -2px;
    }
    }
    
    .cd-timeline-block {
    position: relative;
    margin: 2em 0;
    }
    .cd-timeline-block:after {
    content: "";
    display: table;
    clear: both;
    }
    .cd-timeline-block:first-child {
    margin-top: 0;
    }
    .cd-timeline-block:last-child {
    margin-bottom: 0;
    }
    @media only screen and (min-width: 1170px) {
    .cd-timeline-block {
        margin: 4em 0;
    }
    .cd-timeline-block:first-child {
        margin-top: 0;
    }
    .cd-timeline-block:last-child {
        margin-bottom: 0;
    }
    }
    
    .cd-timeline-img {
    position: absolute;
    top: 8px;
    left: 12px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-shadow: 0 0 0 4px #0da0da, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
    }
    .cd-timeline-img {
    background: #64C7ED;
    }
    @media only screen and (min-width: 1170px) {
    .cd-timeline-img {
        width: 30px;
        height: 30px;
        left: 50%;
        margin-left: -15px;
        margin-top: 15px;
        /* Force Hardware Acceleration in WebKit */
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
    }
    }
    
    .cd-timeline-content {
    position: relative;
    margin-left: 60px;
    /* margin-right: 30px; */
    background: #282b4b;
    border-radius: 2px;
    padding: 1em;
    .timeline-content-info {
        background: #2B343A;
        padding: 5px 10px;
        color: rgba(255,255,255,0.7);
        font-size: 12px;
        box-shadow:  inset 0 2px 0 rgba(0, 0, 0, 0.08);
        border-radius: 2px;
        i {
        margin-right: 5px;
        }
        .timeline-content-info-title, .timeline-content-info-date {  
        width: calc(50% - 2px);
        display: inline-block;
        }
        @media (max-width: 500px) {
        .timeline-content-info-title, .timeline-content-info-date {  
            display: block;
            width:100%;
        } 
        }
    }
    .content-skills {
        font-size: 12px;
        padding:0;
        margin-bottom: 0;
        display:flex;
        flex-wrap: wrap;
        justify-content: center;
        li {
        background: #40484D;
        border-radius: 2px;
        display: inline-block;
        padding: 2px 10px;
        color: rgba(255,255,255,0.7);
        margin: 3px 2px;
        text-align: center;
        flex-grow: 1;
        }
    }
    }
    .cd-timeline-content:after {
    content: "";
    display: table;
    clear: both;
    }
    .cd-timeline-content h2 {
    color: #FEFEFD;
    margin-top:0;
    margin-bottom: 5px;
    }
    .cd-timeline-content p {
    color: rgba(255,255,255,.7);
    font-size: 13px;
    /* font-size: 0.8125rem; */
    }
    .cd-timeline-content .cd-date{
        color: #64C7ED;
        font-size: 18px;
        /* font-size: 0.8125rem; */
    }
    .cd-timeline-content .cd-date {
    display: inline-block;
    }
    .cd-timeline-content p {
    margin: 1em 0;
    line-height: 1.6;
    }
    .cd-timeline-content ul{
        list-style-type:disc;
    }
    .cd-timeline-content ul li {
        font-size: 18px;
        color: rgba(255, 255, 255, .7);
    }
    .cd-timeline-content::before {
    content: '';
    position: absolute;
    top: 16px;
    right: 100%;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-right: 7px solid #282b4b;
    }
    
    @media only screen and (min-width: 768px) {
    .cd-timeline-content h2 {
        font-size: 20px;
        font-size: 1.50rem;
    }
    .cd-timeline-content p {
        font-size: 18px;
        font-family: montserratMedium;
        /* font-size: 1rem; */
    }
    .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
        font-size: 14px;
        font-size: 1rem;
        font-family: montserratBold;
    }
    }
    @media only screen and (min-width: 1170px) {
    .cd-timeline-content {
        color: white;
        margin-left: 0;
        padding: 1.6em;
        width: 45%;
        /* margin: 0 5% */
    }
    .cd-timeline-content::before {
        top: 24px;
        left: 100%;
        border-color: transparent;
        border-left-color: #282b4b;
    }
    .cd-timeline-content .cd-date {
        position: absolute;
        width: 100%;
        left: 122%;
        top: 6px;
        font-size: 22px;
        font-family: montserratBold;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content {
        float: right;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
        top: 24px;
        left: auto;
        right: 100%;
        border-color: transparent;
        border-right-color: #282b4b;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
        float: right;
    }
    .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
        left: auto;
        right: 122%;
        text-align: right;
    }
    }
/* Timeline end */


/* LOGO CROUSEL START */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* LOGO CROUSEL END */